# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

import trytond.tests.test_tryton
import unittest

from trytond.modules.edocument_xrechnung.tests.test_edocument import EdocTestCase

__all__ = ['suite']


class EDocumentTestCase(\
    EdocTestCase,\
    ):
    'Test edocument module'
    module = 'edocument_xrechnung'

# end EDocumentTestCase

def suite():
    suite = trytond.tests.test_tryton.suite()
    suite.addTests(unittest.TestLoader().loadTestsFromTestCase(EDocumentTestCase))
    return suite
